package com.rehome.bhdxj.bean;

import java.util.List;

/**
 * Created by Rehome-rjb1 on 2017/7/27.
 */

public class ZYDataBean {


    /**
     * state : 1
     * msg : 获取成功
     * data : [{"id":"7","name":"灰控"},{"id":"6","name":"脱硫"},{"id":"5","name":"#2汽机"},{"id":"4","name":"#1汽机"},{"id":"3","name":"#2锅炉"},{"id":"2","name":"#1锅炉"},{"id":"1","name":"电气网控"},{"id":"8","name":"化学"},{"id":"9","name":"厂用电"}]
     */

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * id : 7
         * name : 灰控
         */

        private String ZYID;
        private String ZYMC;

        public String getZYID() {
            return ZYID;
        }

        public void setZYID(String ZYID) {
            this.ZYID = ZYID;
        }

        public String getZYMC() {
            return ZYMC;
        }

        public void setZYMC(String ZYMC) {
            this.ZYMC = ZYMC;
        }
    }
}
